/* ----------------------------------------------------------------------------
 * This file was automatically generated by SWIG (http://www.swig.org).
 * Version 4.0.2
 *
 * Do not make changes to this file unless you know what you are doing--modify
 * the SWIG interface file instead.
 * ----------------------------------------------------------------------------- */
package com.herumi.mcl

interface MclConstants {
    companion object {
        const val BN254 = 0
        const val BLS12_381 = 5
        const val SECP256K1 = 102
    }
}